/*** flexslider:Start ***/
.flexslider {
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    margin: 0px;
    position: relative;
    background: transparent;
}
.flexslider:hover .flex-direction-nav a {
    opacity: 1;
    filter: alpha(opactiy=100);
}
.flexslider .slides li {
    margin-right: 0px;
}
.flexslider .flex-direction-nav a {
    opacity: 0;
    filter: alpha(opacity=0);
    margin: 0px;
    font-size: 0px;
    text-indent: -5000px;
    width: 45px;
    height: 45px;
    top: 42%;
    background: url("../images/slider-arrow.png") no-repeat left center;
}
.flexslider .flex-direction-nav a.flex-prev {
    left: 0px;
}
.flexslider .flex-direction-nav a.flex-next {
    right: 0px;
    background-position:  right center;
}
.flexslider .flex-control-nav {
    bottom: 0px;
    z-index: 9;
}
.flexslider .flex-control-nav.flex-control-paging li {
    margin: 0px 5px;
}
.flexslider .flex-control-nav.flex-control-paging li a {
    width: 12px;
    height: 12px;
    border-radius: 24px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    background: #000;
    box-shadow: inset 1px 1px 2px #111;
}
.flexslider .flex-control-nav.flex-control-paging li a:hover,
.flexslider .flex-control-nav.flex-control-paging li a.flex-active {
    background: #fff;
}
.flexslider.loading{
    min-height: 300px;
    background: url("../images/loading.gif") no-repeat center center;
}
.flexslider.loading img{
    position: absolute;
    left: -10000px;
    top: -10000px;
}


@media(max-width: 767px) {
    .flexslider .flex-direction-nav a {
        width: 36px;
        height: 36px;
    }
}
/*** flexslider:End ***/
.list-scrolling .flexslider,
.list-partners .flexslider,
.list-testimonials .flexslider {
    overflow: visible !important;
}
.list-partners .flexslider {
    text-align: center;
}
.list-scrolling .flexslider .flex-direction-nav a,
.list-partners .flexslider .flex-direction-nav a,
.list-testimonials .flexslider .flex-direction-nav a {
    width: 15px;
    height: 20px;
    top: -45px;
    opacity: 1;
    filter: alpha(opacity = 100);
}
.list-scrolling .flexslider .flex-direction-nav a.flex-prev,
.list-partners .flexslider .flex-direction-nav a.flex-prev,
.list-testimonials .flexslider .flex-direction-nav a.flex-prev {
    background: url("../images/prev.png") no-repeat 0px 0px;
    right: 50px;
    left: auto;
}
.list-scrolling .flexslider .flex-direction-nav a.flex-next,
.list-partners .flexslider .flex-direction-nav a.flex-next,
.list-testimonials .flexslider .flex-direction-nav a.flex-next {
    background: url("../images/next.png") no-repeat 0px 0px;
    right: 5px;
}
.list-scrolling .flexslider .flex-pauseplay,
.list-partners .flexslider .flex-pauseplay,
.list-testimonials .flexslider .flex-pauseplay {
    text-align: center;
    position: absolute;
    top: -22px;
    right: 54px;
}
.list-scrolling .flexslider .flex-pauseplay a:before,
.list-partners .flexslider .flex-pauseplay a:before,
.list-testimonials .flexslider .flex-pauseplay a:before {
    font-size: 13px;
}
.list-scrolling .flexslider .flex-pauseplay a,
.list-partners .flexslider .flex-pauseplay a,
.list-testimonials .flexslider .flex-pauseplay a {
    width: 20px;
    height: 20px;
    opacity: 1;
    filter: alpha(opacity = 100);
    color: #fff;
}
